Subject: Re: Help compile latex.fmt
From: [email-masked] (Zhang Xiangsun)

29 Oct 1998 12:53:31 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=gb2312
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked], [email-masked]

Yes, It has the same problems both in binary/text and not binary/text
format
I also try it in Sun-solaris 2.5, it works well. So it must be the
compiling problem. How can I setting the compiler to overcome this
problem?

thanks.

yang

Larry Hall wrote:
> 
> At 09:12 PM 10/27/98 +0800, you wrote:
> >When I use cygwin32_b19 and egcs1.1 to compile tex: web2c from
> >CTAN/web2c/
> >configure is successful, so as compile the binaries program such as
> >tex.exe,
> >gftopk.exe, etc. but when it compile the latex.fmt, errors occured.
> >
> >The error maessages is as follows:
> >
> >This is TeX, version 3.14159(web2c 7.2) (INITEX)
> >(/usr/local/share/texmf/tex/latex/base/latex.ltx)
> >(/usr/local/share/texmf/tex/latex/config/texsys.cfg)
> >!Missing control sequence inserted
> ><inserted text>
> >               \inaccessible
> >...
> >l. 194 ...xists{:texsys.aux}{\gdef\@currdir{:}}{}}}
> >?
> >!Emergency stop
> >
> >!Missing control sequence inserted
> ><inserted text>
> >                \inaccessible
> >...
> >l. 194 ...xists{:texsys.aux}{\gdef\@currdir{:}}{}}}
> >
> >No pages of output
> >Transcript written on latex.log
> >make[1]*** [latex.fmt] Error 1
> >
> >Who can help me?
> >
> >Yang
> 
> Are you sure this is not a binary/text file format issue?
> 
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      (781) 239-1053
> 8 Grove Street                          (781) 239-1655 - FAX
> Wellesley, MA  02482-7797               http://www.rfk.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".